---
layout: default
pageClass: 'home-page'
---

<div class="hero l-full-width">
	<div class="hero__inner l-responsive-with-large">
		<h2 class="hero__header">Peace of mind for passwords</h2>
		<p class="hero__copy">Use our password manager on any device with a web&nbsp;browser to secure your digital life.</p>
		<a class="button button--green hero__cta" href="{{ site.web_app_url }}account/register">Sign Up</a>
	</div>
	<picture>
		<source media="(max-width: 467px)"
			srcset="/images/home/hero/hero-small@0,75.png 1x,
			        /images/home/hero/hero-small@1,5x.png 2x,
			        /images/home/hero/hero-small@2x.png 3x">
		<source media="(max-width: 700px)"
			srcset="/images/home/hero/hero-small.png 1x,
			        /images/home/hero/hero-small@2x.png 2x,
			        /images/home/hero/hero-small@3x.png 3x">
		<source media="(max-width: 991px)"
			srcset="/images/home/hero/hero@0,75x.png 1x,
			        /images/home/hero/hero@1,5x.png 2x,
			        /images/home/hero/hero.png@2x.png 3x">
		<source
			srcset="/images/home/hero/hero.png 1x,
			        /images/home/hero/hero@2x.png 2x,
			        /images/home/hero/hero@3x.png 3x">
		<img src="/images/home/hero/hero.png" alt="" class="hero__image">
	</picture>
</div>

<div class="home-feature-container l-full-width home-feature-container--alt">
	<div class="home-feature l-responsive-with-large">
		<div class="home-feature__column home-feature__column--content">
			<div class="home-feature__main">
				<h3 class="heading-3 home-feature__heading">Passit, everywhere</h3>
				<p class="u-no-margin">
					One Passit, many forms:
				</p>
				<ul class="home-feature__list">
					<li class="home-feature__list-item">
						A modern web app, located at <a href="{{ site.web_app_url }}" class="text-link">app.passit.io</a>
					</li>
					<li class="home-feature__list-item">
						Browser extensions for <a href="{{ site.chrome_extension_url }}" class="text-link">Chrome</a> and&nbsp;<a href="{{ site.firefox_extension_url }}" class="text-link">Firefox</a>
					</li>
					<li class="home-feature__list-item">
						A <a href="{{ site.web_app_url }}" class="text-link">progressive web app</a> for Android and iOS
					</li>
				</ul>
			</div>
		</div>
		<div class="home-feature__column home-feature__column--image">
			<img 
				src="/images/home/icons/static-screenshot.png"
				alt=""
				class="home-feature__image home-feature__image--everywhere" />
		</div>
	</div>
</div>

<div class="home-feature-container l-full-width">
	<div class="home-feature l-responsive-with-large">
		<div class="home-feature__column home-feature__column--image">
			<img 
				srcset="/images/home/icons/secure.png 1x,
				        /images/home/icons/secure@2x.png 2x,
				        /images/home/icons/secure@3x.png 3x"
				src="/images/home/icons/secure.png"
				alt=""
				class="home-feature__image home-feature__image--security"
				style="margin-bottom: -10px;" />
		</div>
		<div class="home-feature__column home-feature__column--content">
			<div class="home-feature__main">
				<h3 class="heading-3 home-feature__heading">Security that works</h3>
				<p class="u-no-margin">
					Using a password manager makes you more safe online, and our modern security features lock down your passwords without getting in your&nbsp;way.
				</p>
				<a
					href="javascript:void(0);"
					class="text-link text-link--expand home-feature__link" 
					data-toggle=".secure-read-more" 
					data-toggle-self="true">
					<span class="home-feature__link--expand">Read more</span>
					<span class="home-feature__link--collapse">Close</span>
				</a>
			</div>

			<div class="home-feature__extra secure-read-more">
				<p>You're safer online when you use a unique password on every site and make those passwords more complex. But most people don't do that, because it's impossible or impractical to manage that on your own. That's why a password manager is so helpful: Pick one really good password, memorize it, and then it takes care of remembering everything else!</p>
				<p>Passit leans on established security protocols, using the well-established <a class="text-link" href="https://libsodium.org">libsodium</a> for public key cryptography, secret key cryptography, and secure hashing. The result is a system where Passit’s operator doesn’t know and can’t decrypt what passwords are stored. Even if attackers could compromise a Passit server, they would still need a user’s password to make sense of the data.</p>

				<p><a class="text-link text-link--caret" href="/security-model/">View our security model diagrams</a></p>

				<p><a class="text-link text-link--caret"  href="https://gitlab.com/passit/passit/wikis/security">Learn more about our security model and roadmap</a></p>
			</div>
		</div>
	</div>
</div>

<div class="home-feature-container l-full-width home-feature-container--alt">
	<div class="home-feature l-responsive-with-large">
		<div class="home-feature__column home-feature__column--content">
			<div class="home-feature__main">
				<h3 class="heading-3 home-feature__heading">Trust, by verifying</h3>
				<p class="u-no-margin">
					Our code is open source, so anyone can learn how Passit works. This makes us more trustworthy, and we think it helps create a more secure product overall.
				</p>
				<a
					href="javascript:void(0);"
					class="text-link text-link--expand home-feature__link" 
					data-toggle=".trustworthy-read-more" 
					data-toggle-self="true">
					<span class="home-feature__link--expand">Read more</span>
					<span class="home-feature__link--collapse">Close</span>
				</a>
			</div>

			<div class="home-feature__extra trustworthy-read-more">
				<p>Closed source software provides no way for you to validate the security model. Backdoors or flaws can be introduced at any time without your knowledge. Our open source model combined with the ability to self-host means you can trust that Passit is doing what it claims to do.</p>
			</div>
		</div>
		<div class="home-feature__column home-feature__column--image">
			<img 
				srcset="/images/home/icons/trustworthy.png 1x,
				        /images/home/icons/trustworthy@2x.png 2x,
				        /images/home/icons/trustworthy@3x.png 3x"
				src="/images/home/icons/trustworthy.png"
				alt=""
				class="home-feature__image" />
		</div>
	</div>
</div>

<div class="home-feature-container l-full-width">
	<div class="home-feature l-responsive-with-large">
		<div class="home-feature__column home-feature__column--image">
			<img 
				srcset="/images/home/icons/useful.png 1x,
				        /images/home/icons/useful@2x.png 2x,
				        /images/home/icons/useful@3x.png 3x"
				src="/images/home/icons/useful.png"
				alt=""
				class="home-feature__image" />
		</div>
		<div class="home-feature__column home-feature__column--content">
			<div class="home-feature__main">
				<h3 class="heading-3 home-feature__heading">Passit anywhere, to anyone</h3>
				<p class="u-no-margin">
					Easily take your passwords to any online device and share them with others. Read existing passwords when offline, just in case.
				</p>
				<a
					href="javascript:void(0);"
					class="text-link text-link--expand home-feature__link" 
					data-toggle=".useful-read-more" 
					data-toggle-self="true">
					<span class="home-feature__link--expand">Read more</span>
					<span class="home-feature__link--collapse">Close</span>
				</a>
			</div>

			<div class="home-feature__extra useful-read-more">
				<p>Passit stores your passwords online, so if your device has an Internet connection, you can access all of your sensitive information on it. Group features will allow you to share your passwords with friends, family, or coworkers.</p>
			</div>
		</div>
	</div>
</div>

<div class="hero__ctas l-full-width">
	<a name="sign-up"></a>
	<h2 class="heading-subheading hero__ctas-heading">Ready to get started?</h2>
	<div class="hero__ctas-inner l-responsive">
		<div class="hero__cta-group">
			<a href="{{ site.web_app_url }}account/register" class="button button--green hero__cta-button">
				Sign up for Passit
			</a>
			<br />
			<a href="/install/" class="text-link text-link--white text-link--caret hero__text-link">
				Or, run Passit on your server
			</a>
		</div>
		<div class="hero__cta-group">

			<!-- Begin Mailchimp Signup Form -->
			<form action="https://burkesoftware.us7.list-manage.com/subscribe/post?u=894614c6582c030b526699146&amp;id=ee17f799b9" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
				<div id="mc_embed_signup_scroll" class="mm-field form-field hero__form-group">
					<input type="email" value="" name="EMAIL" class="form-field__input hero__form-input required email" id="mce-EMAIL" placeholder="Enter e-mail to get updates">
					<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
					<div style="position: absolute; left: -5000px;" aria-hidden="true">
						<input type="text" name="b_894614c6582c030b526699146_ee17f799b9" tabindex="-1" value="">
					</div>
					<button type="submit" name="subscribe" id="mc-embedded-subscribe" class="button button--green hero__form-button">Sign Up</button>
				</div>
				<div class="hero__form-text-block">
					<div id="mm-message" class="hero__form-text hero__form-text--pre-submit hero__form-text--active">
						We'll send you occasional emails about Passit.

						<div id="mce-responses" class="clear">
							<div class="response" id="mce-error-response" style="display:none"></div>
							<div class="response" id="mce-success-response" style="display:none"></div>
						</div>
					</div>
				</div>
			</form>
			<!--End mc_embed_signup-->
		</div>
	</div>
</div>

<div class="home-page-content l-responsive markdown-container">
	{% capture passitInfo %}{% include content/passit-info.md %}{% endcapture %}
	{{ passitInfo | markdownify }}
</div>

